/****** Object:  View [dbo].[V_PAINEL_NFE_EST_NF_SAI_TRANSFERENCIA_QTDE]    Script Date: 17/11/2018 11:00:00 ******/ 
IF EXISTS (SELECT * 
           FROM   SYS.VIEWS 
           WHERE  OBJECT_ID = 
      Object_id(N'[dbo].[V_PAINEL_NFE_EST_NF_SAI_TRANSFERENCIA_QTDE]')) 
  DROP VIEW [dbo].[V_PAINEL_NFE_EST_NF_SAI_TRANSFERENCIA_QTDE] 

GO

--SELECT * FROM V_PAINEL_NFE_EST_NF_SAI_TRANSFERENCIA_QTDE	WITH (NOLOCK)
CREATE VIEW [dbo].[V_PAINEL_NFE_EST_NF_SAI_TRANSFERENCIA_QTDE] AS
SELECT COUNT(EST_NF_SAI_PENDENCIA.CD_NF) QTDE_CHECKIN_ENTRADA
FROM EST_NF_SAI_PENDENCIA